
			/** Header Wrap **/
			
.header-wrap {
	background:url(https://www.smfnew.com/images/headerbg.jpg) bottom center repeat-x;
	position:relative;
	height:327px;
	}
.header {
	margin:0 auto;
	width:1000px;
	height:327px;
	}
	
input.special {
	display: none;
}

			/** Header Wrap For Subpage **/
			
.verticaltext {

	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform: rotate(270deg);
	white-space:nowrap;
	display:block;
	padding-left: 15px;
	position:absolute;
	right:-5px;
	top:0px;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

	
.header-wrap2 {
	background:url(https://www.smfnew.com/images/headerbg.jpg) bottom center repeat-x;
	position:relative;
	height:255px;
	}
.header2 {
	margin:0 auto;
	width:1000px;
	height:255px;
	}
	
/** Logo **/
.logo {
	width:255px;
	height:112px;
	top:20px;
	left:0;
	}
	
/** Main Navigation **/
.navigation-holder {
	background-color:#F9FCFF;
	height:33px;
	padding:5px 0;
	right:0;
	top:20px;
	width:527px;
	}
	.ncl {
		background:url(https://www.smfnew.com/images/nav-corner.gif) 0 0 no-repeat;
		display:block;
		width:8px;
		height:43px;
		top:0;
		left:-8px;
		}
	.ncr {
		background:url(https://www.smfnew.com/images/nav-corner.gif) -8px 0 no-repeat;
		display:block;
		width:8px;
		height:43px;
		top:0;
		right:-8px;
		}
	ul.mainnav {
		list-style-type:none;
		margin:0;
		padding:0;
		}
	ul.mainnav li {
		display:inline;
		float:left;
		margin:0 3px;
		}
	ul.mainnav li a {
		display:block;		
		text-indent:-99999px;
		}
		
		a.home {background:url(https://www.smfnew.com/images/nav.gif) 0 0 no-repeat; width:65px; height:32px;}
		a.signup {background:url(https://www.smfnew.com/images/nav.gif) -73px 0 no-repeat; width:80px; height:32px;}
		a.support {background:url(https://www.smfnew.com/images/nav.gif) -161px 0 no-repeat; width:135px; height:32px;}
		a.control {background:url(https://www.smfnew.com/images/nav.gif) -303px 0 no-repeat; width:131px; height:32px;}
		a.uptime {background:url(https://www.smfnew.com/images/nav.gif) -440px 0 no-repeat; width:77px; height:32px;}
		
		a:hover.home {background:url(https://www.smfnew.com/images/nav.gif) 0 -32px no-repeat; width:65px; height:32px;}
		a:hover.signup {background:url(https://www.smfnew.com/images/nav.gif) -73px -32px no-repeat; width:80px; height:32px;}
		a:hover.support {background:url(https://www.smfnew.com/images/nav.gif) -161px -32px no-repeat; width:135px; height:32px;}
		a:hover.control {background:url(https://www.smfnew.com/images/nav.gif) -303px -32px no-repeat; width:131px; height:32px;}
		a:hover.uptime {background:url(https://www.smfnew.com/images/nav.gif) -440px -32px no-repeat; width:77px; height:32px;}
		
		ul.mainnav li a.selectedhome {background:url(https://www.smfnew.com/images/nav.gif) 0 -32px no-repeat; width:65px; height:32px;}
		ul.mainnav li a.selectedsignup {background:url(https://www.smfnew.com/images/nav.gif) -73px -32px no-repeat; width:80px; height:32px;}
		ul.mainnav li a.selectedsupport {background:url(https://www.smfnew.com/images/nav.gif) -161px -32px no-repeat; width:135px; height:32px;}
		ul.mainnav li a.selectedcontrol {background:url(https://www.smfnew.com/images/nav.gif) -303px -32px no-repeat; width:131px; height:32px;}
		ul.mainnav li a.selecteduptime {background:url(https://www.smfnew.com/images/nav.gif) -440px -32px no-repeat; width:77px; height:32px;}


/** HeaderText **/
.headertext-holder {
	bottom:70px;
	color:#3D9F11;
	font-size:24px;
	height:100px;
	left:20px;
	padding:10px 0 0;
	width:550px;
	}
	.headertext1 {
		height:40px;
		padding:10px 0 0;
		text-align:left;
		}
	.headertext2 {
		height:40px;
		padding:10px 0 0;
		text-align:right;
		}
	.headertext-holder span {
		background:url(https://www.smfnew.com/images/numleft-bg.gif) left center no-repeat;
		color:#ce1c0d;	
		padding:10px 0 10px 10px;	
		}
	.headertext-holder span a {
		background:url(https://www.smfnew.com/images/numright-bg.gif) right center no-repeat;
		color:#ce1c0d;
		text-decoration:none;
		padding:10px 10px 10px 0;	
		}
/** Sign up For FREE **/
.signup-insert {
	bottom:120px;
	height:117px;
	right:20px;
	width:305px;
	}
.signup1 {
	bottom:65px;
	height:68px;
	right:0;
	width:344px;
	}
.signup2 {
	bottom:95px;
	height:55px;
	right:0;
	width:344px;
	}

			/** Content Wrap **/
			
.content-wrap {
	position:relative;
	}
.content {
	margin:0 auto;
	padding:10px 0 20px;
	width:1000px;
	}
	
.content2 {
	float:left;
	padding:10px 10px 0 0;
	width:980px;
	}
.split {
	float:left;
	width:10px;
	height:500px;
	}
	
/** Left Rail **/
.left-rail {
	width:670px;
	}
	.left-body {
		font-size:14px;
		}
	.seedemo {
		background:url(https://www.smfnew.com/images/demo-bg.gif) top repeat-x;
		width:200px;
		height:45px;
		margin:10px 0;
		}
		.sdcl {
			background:url(https://www.smfnew.com/images/corner1.gif) 0 0 no-repeat;
			display:block;
			width:8px;
			height:45px;
			top:0;
			left:0;
			}
		.sdcr {
			background:url(https://www.smfnew.com/images/corner1.gif) -8px 0 no-repeat;
			display:block;
			width:8px;
			height:45px;
			top:0;
			right:0;
			}
		.seedemo-icon {
			display:block;
			height:32px;
			left:15px;
			top:8px;
			width:31px;
			}
		.seedemo-text {
			display:block;
			height:17px;
			left:60px;
			top:15px;
			width:117px;
			}
	
/** Right Rail **/
.right-rail {
	width:330px;
	padding:40px 0 0;
	}
	
/** Blurb **/
.blurb-holder {
	width:295px;
	background:url(https://www.smfnew.com/images/commentbg-top.gif) top left no-repeat;
	padding:10px 0;
	margin:0 0 10px 10px;
	}
	.blurb-holder a {
		text-decoration:none;
		color:#FF0000;
		font-size:12px;
		}
		.blurb-holder a:hover {
		text-decoration:underline;
		color:#FF0000;
		font-size:12px;
		}
	.blurb-container {
		background:url(https://www.smfnew.com/images/commentbg-body.gif) top left repeat-y;
		padding:0 10px;
		width:275px;
		font-size:14px;
		}
	.blurb-bgbottom {
		background:url(https://www.smfnew.com/images/commentbg-bottom.gif) no-repeat;
		width:295px;
		height:24px;
		display:block;
		}

/** Adding a Domain **/
.addingbody {
	position:relative;
	}
	.domainlist-holder {
		padding:40px 10px 100px;
		}
	.perrecbox {
		background:url(https://www.smfnew.com/images/rectangle-bg.gif) top left repeat-x;
		border:1px solid #e9e9e9;
		}
		.icon-holder {
			padding:20px 30px;
			}
		.desc-holder {
			padding:10px;
			width:830px;
			}
		.desc-holder2 {
			padding:10px;
			width:100%;
			}
		

			/** Footer Wrap **/
			
.footer-wrap {
	background:url(https://www.smfnew.com/images/footer-bg.gif) bottom left repeat-x;
	position:relative;
	height:97px;
	}
.footer {
	margin:0 auto;
	width:1000px;
	height:97px;
	}
	.left-footer {
		height:88px;
		padding:9px 0 0;
		width:350px;
		}
		.leftfoot-container {
			background:url(https://www.smfnew.com/images/footer-bg2.gif) left bottom repeat-x;
			width:350px;
			height:88px;
			color:#595554;
			}
		.lfcl {
			background:url(https://www.smfnew.com/images/footer-corner.gif) 0 0 no-repeat;
			display:block;
			width:18px;
			height:88px;
			bottom:0;
			left:0;
			}
		.lfcr {
			background:url(https://www.smfnew.com/images/footer-corner.gif) -18px 0 no-repeat;
			display:block;
			width:18px;
			height:88px;
			bottom:0;
			right:0;
			}
		.logo-s {
			display:block;
			height:29px;
			left:30px;
			top:42px;
			width:70px;
			}
		.copyleft {
			display:block;
			height:29px;
			left:115px;
			top:35px;
			font-size:12px;
			}
	.right-footer {
		height:97px;
		}
		ul.navfooter {
			list-style-type:none;
			margin:50px 0 0 0;
			padding:0;
			}
		ul.navfooter li {
			display:inline;
			color:#5e98b9;
			}
		ul.navfooter li a {
			text-decoration:none;
			color:#5e98b9;
			font-size:14px;
			}
		ul.navfooter li a:hover {
			text-decoration:underline;
			color:#5e98b9;
			font-size:14px;
			}
			
			
 #control-panel
 { 
 margin:auto;
 text-align:left;
 background-color:#2B3856;
 color:white;
  width:100%;
 min-width:950px; 
 height:30px}
 
 #control-panel-text
 { 
 margin-left:10%;
 margin-right:10px;
 line-height:30px
 }